<?xml version="1.0"?><Report>
    <ReportQuery>
        <Format>
            <ReportTitle>activités de bases</ReportTitle>
            <ReportDescription></ReportDescription>
            <PageSize>.DEFAULT</PageSize>
            <PageOrientation>.DEFAULT</PageOrientation>
            <TopMargin></TopMargin>
            <BottomMargin></BottomMargin>
            <RightMargin></RightMargin>
            <LeftMargin></LeftMargin>
            <pdfFont></pdfFont>
            <pdfFontSize></pdfFontSize>
            <PreExecuteCode>NONE</PreExecuteCode>
            <formBetweenRows>solidline</formBetweenRows>
            <gridDisplay>.DEFAULT</gridDisplay>
            <gridSortable>.DEFAULT</gridSortable>
            <gridSearchable>.DEFAULT</gridSearchable>
            <gridPageable>.DEFAULT</gridPageable>
            <gridPageSize>.DEFAULT</gridPageSize>
        </Format>
        <Datasource>
            <SourceType>database</SourceType>
            <SourceConnection>
                <DatabaseType>mysql</DatabaseType>
                <DatabaseName></DatabaseName>
                <HostName></HostName>
                <ServiceName></ServiceName>
                <UserName></UserName>
                <Password></Password>
            </SourceConnection>
        </Datasource>
        <EntryForm>
            <Query>
                <TableSql></TableSql>
                <WhereSql></WhereSql>
                <GroupSql></GroupSql>
                <RowSelection>all</RowSelection>
                <SQL>
                    <QuerySql></QuerySql>
                    <SQLRaw>select G.cnom AS groupe
                        , SG.cnom AS sous_groupe
                        , AB.cnom As activite_de_base
                        , G.icouleur As couleur_groupe
                        , SG.icouleur As couleur_sous_groupe
                        , AB.icouleur As couleur_activite_de_base
                        , Case When AB.lconcinterv Then 'O' Else 'N' End AS concerne_intervenant
                        , Case When AB.lconcusag Then 'O' Else 'N' End AS concerne_usager
                        , Case When AB.lconcgroup Then 'O' Else 'N' End AS concerne_groupe
                        , Case When AB.lconcetab Then 'O' Else 'N' End AS concerne_etablissement
                        , Case When AB.lconcsalle Then 'O' Else 'N' End AS concerne_salle
                        , Case When AB.ldansbilan Then 'O' Else 'N' End AS inclus_dans_le_bilan
                        from paa.acti_groupesacti G 
                        left join paa.acti_ssgroupesacti SG
                        on G.iid_actigroupe = SG.igroupe
                        left join paa.actibases AB
                        on AB.isousgroupe = SG.iid_actisousgroupe
                        WHERE 1 = 1  
                        Order By groupe, sous_groupe, activite_de_base ;</SQLRaw>
                </SQL>
                <QueryColumns>
                    <QueryColumn>
                        <Name>groupe</Name>
                        <TableName></TableName>
                        <ColumnName>G.cnom AS</ColumnName>
                        <ColumnType>char</ColumnType>
                        <ColumnLength>30</ColumnLength>
                        <Format>
                            <column_display>hide</column_display>
                            <content_type>plain</content_type>
                            <ColumnStartPDF></ColumnStartPDF>
                            <justify>left</justify>
                            <ColumnWidthPDF></ColumnWidthPDF>
                            <ColumnWidthHTML></ColumnWidthHTML>
                            <column_title></column_title>
                            <tooltip></tooltip>
                            <group_header_label>0</group_header_label>
                            <group_header_label_xpos></group_header_label_xpos>
                            <group_header_data_xpos></group_header_data_xpos>
                            <group_trailer_label>0</group_trailer_label>
                        </Format>
                    </QueryColumn>
                    <QueryColumn>
                        <Name>sous_groupe</Name>
                        <TableName></TableName>
                        <ColumnName>SG.cnom AS</ColumnName>
                        <ColumnType>char</ColumnType>
                        <ColumnLength>30</ColumnLength>
                        <Format>
                            <column_display>hide</column_display>
                            <content_type>plain</content_type>
                            <ColumnStartPDF></ColumnStartPDF>
                            <justify>left</justify>
                            <ColumnWidthPDF></ColumnWidthPDF>
                            <ColumnWidthHTML></ColumnWidthHTML>
                            <column_title></column_title>
                            <tooltip></tooltip>
                            <group_header_label>0</group_header_label>
                            <group_header_label_xpos></group_header_label_xpos>
                            <group_header_data_xpos></group_header_data_xpos>
                            <group_trailer_label>0</group_trailer_label>
                        </Format>
                    </QueryColumn>
                    <QueryColumn>
                        <Name>activite_de_base</Name>
                        <TableName></TableName>
                        <ColumnName>AB.cnom As</ColumnName>
                        <ColumnType>char</ColumnType>
                        <ColumnLength>30</ColumnLength>
                        <Format>
                            <column_display>hide</column_display>
                            <content_type>plain</content_type>
                            <ColumnStartPDF></ColumnStartPDF>
                            <justify>left</justify>
                            <ColumnWidthPDF></ColumnWidthPDF>
                            <ColumnWidthHTML></ColumnWidthHTML>
                            <column_title></column_title>
                            <tooltip></tooltip>
                            <group_header_label>0</group_header_label>
                            <group_header_label_xpos></group_header_label_xpos>
                            <group_header_data_xpos></group_header_data_xpos>
                            <group_trailer_label>0</group_trailer_label>
                        </Format>
                    </QueryColumn>
                    <QueryColumn>
                        <Name>couleur_groupe</Name>
                        <TableName></TableName>
                        <ColumnName>G.icouleur As</ColumnName>
                        <ColumnType>char</ColumnType>
                        <ColumnLength>30</ColumnLength>
                        <Format>
                            <column_display>hide</column_display>
                            <content_type>plain</content_type>
                            <ColumnStartPDF></ColumnStartPDF>
                            <justify>left</justify>
                            <ColumnWidthPDF></ColumnWidthPDF>
                            <ColumnWidthHTML></ColumnWidthHTML>
                            <column_title></column_title>
                            <tooltip></tooltip>
                            <group_header_label>0</group_header_label>
                            <group_header_label_xpos></group_header_label_xpos>
                            <group_header_data_xpos></group_header_data_xpos>
                            <group_trailer_label>0</group_trailer_label>
                        </Format>
                    </QueryColumn>
                    <QueryColumn>
                        <Name>couleur_sous_groupe</Name>
                        <TableName></TableName>
                        <ColumnName>SG.icouleur As</ColumnName>
                        <ColumnType>char</ColumnType>
                        <ColumnLength>30</ColumnLength>
                        <Format>
                            <column_display>hide</column_display>
                            <content_type>plain</content_type>
                            <ColumnStartPDF></ColumnStartPDF>
                            <justify>left</justify>
                            <ColumnWidthPDF></ColumnWidthPDF>
                            <ColumnWidthHTML></ColumnWidthHTML>
                            <column_title></column_title>
                            <tooltip></tooltip>
                            <group_header_label>0</group_header_label>
                            <group_header_label_xpos></group_header_label_xpos>
                            <group_header_data_xpos></group_header_data_xpos>
                            <group_trailer_label>0</group_trailer_label>
                        </Format>
                    </QueryColumn>
                    <QueryColumn>
                        <Name>couleur_activite_de_base</Name>
                        <TableName></TableName>
                        <ColumnName>AB.icouleur As</ColumnName>
                        <ColumnType>char</ColumnType>
                        <ColumnLength>30</ColumnLength>
                        <Format>
                            <column_display>hide</column_display>
                            <content_type>plain</content_type>
                            <ColumnStartPDF></ColumnStartPDF>
                            <justify>left</justify>
                            <ColumnWidthPDF></ColumnWidthPDF>
                            <ColumnWidthHTML></ColumnWidthHTML>
                            <column_title></column_title>
                            <tooltip></tooltip>
                            <group_header_label>0</group_header_label>
                            <group_header_label_xpos></group_header_label_xpos>
                            <group_header_data_xpos></group_header_data_xpos>
                            <group_trailer_label>0</group_trailer_label>
                        </Format>
                    </QueryColumn>
                    <QueryColumn>
                        <Name>concerne_intervenant</Name>
                        <TableName></TableName>
                        <ColumnName>Case When AB.lconcinterv Then 'O' Else 'N' End AS</ColumnName>
                        <ColumnType>char</ColumnType>
                        <ColumnLength>30</ColumnLength>
                        <Format>
                            <column_display>hide</column_display>
                            <content_type>plain</content_type>
                            <ColumnStartPDF></ColumnStartPDF>
                            <justify>left</justify>
                            <ColumnWidthPDF></ColumnWidthPDF>
                            <ColumnWidthHTML></ColumnWidthHTML>
                            <column_title></column_title>
                            <tooltip></tooltip>
                            <group_header_label>0</group_header_label>
                            <group_header_label_xpos></group_header_label_xpos>
                            <group_header_data_xpos></group_header_data_xpos>
                            <group_trailer_label>0</group_trailer_label>
                        </Format>
                    </QueryColumn>
                    <QueryColumn>
                        <Name>concerne_usager</Name>
                        <TableName></TableName>
                        <ColumnName>Case When AB.lconcusag Then 'O' Else 'N' End AS</ColumnName>
                        <ColumnType>char</ColumnType>
                        <ColumnLength>30</ColumnLength>
                        <Format>
                            <column_display>hide</column_display>
                            <content_type>plain</content_type>
                            <ColumnStartPDF></ColumnStartPDF>
                            <justify>left</justify>
                            <ColumnWidthPDF></ColumnWidthPDF>
                            <ColumnWidthHTML></ColumnWidthHTML>
                            <column_title></column_title>
                            <tooltip></tooltip>
                            <group_header_label>0</group_header_label>
                            <group_header_label_xpos></group_header_label_xpos>
                            <group_header_data_xpos></group_header_data_xpos>
                            <group_trailer_label>0</group_trailer_label>
                        </Format>
                    </QueryColumn>
                    <QueryColumn>
                        <Name>concerne_groupe</Name>
                        <TableName></TableName>
                        <ColumnName>Case When AB.lconcgroup Then 'O' Else 'N' End AS</ColumnName>
                        <ColumnType>char</ColumnType>
                        <ColumnLength>30</ColumnLength>
                        <Format>
                            <column_display>hide</column_display>
                            <content_type>plain</content_type>
                            <ColumnStartPDF></ColumnStartPDF>
                            <justify>left</justify>
                            <ColumnWidthPDF></ColumnWidthPDF>
                            <ColumnWidthHTML></ColumnWidthHTML>
                            <column_title></column_title>
                            <tooltip></tooltip>
                            <group_header_label>0</group_header_label>
                            <group_header_label_xpos></group_header_label_xpos>
                            <group_header_data_xpos></group_header_data_xpos>
                            <group_trailer_label>0</group_trailer_label>
                        </Format>
                    </QueryColumn>
                    <QueryColumn>
                        <Name>concerne_etablissement</Name>
                        <TableName></TableName>
                        <ColumnName>Case When AB.lconcetab Then 'O' Else 'N' End AS</ColumnName>
                        <ColumnType>char</ColumnType>
                        <ColumnLength>30</ColumnLength>
                        <Format>
                            <column_display>hide</column_display>
                            <content_type>plain</content_type>
                            <ColumnStartPDF></ColumnStartPDF>
                            <justify>left</justify>
                            <ColumnWidthPDF></ColumnWidthPDF>
                            <ColumnWidthHTML></ColumnWidthHTML>
                            <column_title></column_title>
                            <tooltip></tooltip>
                            <group_header_label>0</group_header_label>
                            <group_header_label_xpos></group_header_label_xpos>
                            <group_header_data_xpos></group_header_data_xpos>
                            <group_trailer_label>0</group_trailer_label>
                        </Format>
                    </QueryColumn>
                    <QueryColumn>
                        <Name>concerne_salle</Name>
                        <TableName></TableName>
                        <ColumnName>Case When AB.lconcsalle Then 'O' Else 'N' End AS</ColumnName>
                        <ColumnType>char</ColumnType>
                        <ColumnLength>30</ColumnLength>
                        <Format>
                            <column_display>hide</column_display>
                            <content_type>plain</content_type>
                            <ColumnStartPDF></ColumnStartPDF>
                            <justify>left</justify>
                            <ColumnWidthPDF></ColumnWidthPDF>
                            <ColumnWidthHTML></ColumnWidthHTML>
                            <column_title></column_title>
                            <tooltip></tooltip>
                            <group_header_label>0</group_header_label>
                            <group_header_label_xpos></group_header_label_xpos>
                            <group_header_data_xpos></group_header_data_xpos>
                            <group_trailer_label>0</group_trailer_label>
                        </Format>
                    </QueryColumn>
                    <QueryColumn>
                        <Name>inclus_dans_le_bilan</Name>
                        <TableName></TableName>
                        <ColumnName>Case When AB.ldansbilan Then 'O' Else 'N' End AS</ColumnName>
                        <ColumnType>char</ColumnType>
                        <ColumnLength>30</ColumnLength>
                        <Format>
                            <column_display>hide</column_display>
                            <content_type>plain</content_type>
                            <ColumnStartPDF></ColumnStartPDF>
                            <justify>left</justify>
                            <ColumnWidthPDF></ColumnWidthPDF>
                            <ColumnWidthHTML></ColumnWidthHTML>
                            <column_title></column_title>
                            <tooltip></tooltip>
                            <group_header_label>0</group_header_label>
                            <group_header_label_xpos></group_header_label_xpos>
                            <group_header_data_xpos></group_header_data_xpos>
                            <group_trailer_label>0</group_trailer_label>
                        </Format>
                    </QueryColumn>
                    <QueryColumn>
                        <Name></Name>
                        <TableName></TableName>
                        <ColumnName></ColumnName>
                        <ColumnType></ColumnType>
                        <ColumnLength></ColumnLength>
                        <Format>
                            <column_display>show</column_display>
                            <content_type>plain</content_type>
                            <ColumnStartPDF></ColumnStartPDF>
                            <justify>left</justify>
                            <ColumnWidthPDF>260*10</ColumnWidthPDF>
                            <ColumnWidthHTML></ColumnWidthHTML>
                            <column_title></column_title>
                            <tooltip></tooltip>
                            <group_header_label>0</group_header_label>
                            <group_header_label_xpos></group_header_label_xpos>
                            <group_header_data_xpos></group_header_data_xpos>
                            <group_trailer_label>0</group_trailer_label>
                        </Format>
                    </QueryColumn>
                    <QueryColumn>
                        <Name>             </Name>
                        <TableName></TableName>
                        <ColumnName></ColumnName>
                        <ColumnType></ColumnType>
                        <ColumnLength></ColumnLength>
                        <Format>
                            <column_display>show</column_display>
                            <content_type>plain</content_type>
                            <ColumnStartPDF></ColumnStartPDF>
                            <justify>left</justify>
                            <ColumnWidthPDF></ColumnWidthPDF>
                            <ColumnWidthHTML></ColumnWidthHTML>
                            <column_title></column_title>
                            <tooltip></tooltip>
                            <group_header_label>0</group_header_label>
                            <group_header_label_xpos></group_header_label_xpos>
                            <group_header_data_xpos></group_header_data_xpos>
                            <group_trailer_label>0</group_trailer_label>
                        </Format>
                    </QueryColumn>
                    <QueryColumn>
                        <Name>   </Name>
                        <TableName></TableName>
                        <ColumnName></ColumnName>
                        <ColumnType></ColumnType>
                        <ColumnLength></ColumnLength>
                        <Format>
                            <column_display>show</column_display>
                            <content_type>plain</content_type>
                            <ColumnStartPDF></ColumnStartPDF>
                            <justify>left</justify>
                            <ColumnWidthPDF></ColumnWidthPDF>
                            <ColumnWidthHTML></ColumnWidthHTML>
                            <column_title></column_title>
                            <tooltip></tooltip>
                            <group_header_label>0</group_header_label>
                            <group_header_label_xpos></group_header_label_xpos>
                            <group_header_data_xpos></group_header_data_xpos>
                            <group_trailer_label>0</group_trailer_label>
                        </Format>
                    </QueryColumn>
                    <QueryColumn>
                        <Name>                  </Name>
                        <TableName></TableName>
                        <ColumnName></ColumnName>
                        <ColumnType></ColumnType>
                        <ColumnLength></ColumnLength>
                        <Format>
                            <column_display>show</column_display>
                            <content_type>plain</content_type>
                            <ColumnStartPDF></ColumnStartPDF>
                            <justify>left</justify>
                            <ColumnWidthPDF></ColumnWidthPDF>
                            <ColumnWidthHTML></ColumnWidthHTML>
                            <column_title></column_title>
                            <tooltip></tooltip>
                            <group_header_label>0</group_header_label>
                            <group_header_label_xpos></group_header_label_xpos>
                            <group_header_data_xpos></group_header_data_xpos>
                            <group_trailer_label>0</group_trailer_label>
                        </Format>
                    </QueryColumn>
                    <QueryColumn>
                        <Name>                    </Name>
                        <TableName></TableName>
                        <ColumnName></ColumnName>
                        <ColumnType></ColumnType>
                        <ColumnLength></ColumnLength>
                        <Format>
                            <column_display>show</column_display>
                            <content_type>plain</content_type>
                            <ColumnStartPDF></ColumnStartPDF>
                            <justify>left</justify>
                            <ColumnWidthPDF></ColumnWidthPDF>
                            <ColumnWidthHTML></ColumnWidthHTML>
                            <column_title></column_title>
                            <tooltip></tooltip>
                            <group_header_label>0</group_header_label>
                            <group_header_label_xpos></group_header_label_xpos>
                            <group_header_data_xpos></group_header_data_xpos>
                            <group_trailer_label>0</group_trailer_label>
                        </Format>
                    </QueryColumn>
                    <QueryColumn>
                        <Name>  </Name>
                        <TableName></TableName>
                        <ColumnName></ColumnName>
                        <ColumnType></ColumnType>
                        <ColumnLength></ColumnLength>
                        <Format>
                            <column_display>show</column_display>
                            <content_type>plain</content_type>
                            <ColumnStartPDF></ColumnStartPDF>
                            <justify>left</justify>
                            <ColumnWidthPDF></ColumnWidthPDF>
                            <ColumnWidthHTML></ColumnWidthHTML>
                            <column_title></column_title>
                            <tooltip></tooltip>
                            <group_header_label>0</group_header_label>
                            <group_header_label_xpos></group_header_label_xpos>
                            <group_header_data_xpos></group_header_data_xpos>
                            <group_trailer_label>0</group_trailer_label>
                        </Format>
                    </QueryColumn>
                    <QueryColumn>
                        <Name> </Name>
                        <TableName></TableName>
                        <ColumnName></ColumnName>
                        <ColumnType></ColumnType>
                        <ColumnLength></ColumnLength>
                        <Format>
                            <column_display>show</column_display>
                            <content_type>plain</content_type>
                            <ColumnStartPDF></ColumnStartPDF>
                            <justify>left</justify>
                            <ColumnWidthPDF>10*10</ColumnWidthPDF>
                            <ColumnWidthHTML></ColumnWidthHTML>
                            <column_title></column_title>
                            <tooltip></tooltip>
                            <group_header_label>0</group_header_label>
                            <group_header_label_xpos></group_header_label_xpos>
                            <group_header_data_xpos></group_header_data_xpos>
                            <group_trailer_label>0</group_trailer_label>
                        </Format>
                    </QueryColumn>
                </QueryColumns>
                <OrderColumns></OrderColumns>
                <PreSQLS></PreSQLS>
            </Query>
            <Assignments>
                <Assignment>
                    <AssignName></AssignName>
                    <AssignNameNew></AssignNameNew>
                    <Expression>&quot;                  &quot;.{activite_de_base}</Expression>
                    <Condition></Condition>
                </Assignment>
                <Assignment>
                    <AssignName>             </AssignName>
                    <AssignNameNew></AssignNameNew>
                    <Expression>{concerne_etablissement}</Expression>
                    <Condition></Condition>
                </Assignment>
                <Assignment>
                    <AssignName>   </AssignName>
                    <AssignNameNew></AssignNameNew>
                    <Expression>{concerne_groupe} </Expression>
                    <Condition></Condition>
                </Assignment>
                <Assignment>
                    <AssignName>                  </AssignName>
                    <AssignNameNew></AssignNameNew>
                    <Expression>{concerne_intervenant}</Expression>
                    <Condition></Condition>
                </Assignment>
                <Assignment>
                    <AssignName>                    </AssignName>
                    <AssignNameNew></AssignNameNew>
                    <Expression>{concerne_salle}</Expression>
                    <Condition></Condition>
                </Assignment>
                <Assignment>
                    <AssignName>  </AssignName>
                    <AssignNameNew></AssignNameNew>
                    <Expression>{concerne_usager}</Expression>
                    <Condition></Condition>
                </Assignment>
                <Assignment>
                    <AssignName> </AssignName>
                    <AssignNameNew></AssignNameNew>
                    <Expression>{inclus_dans_le_bilan}</Expression>
                    <Condition></Condition>
                </Assignment>
            </Assignments>
            <Criteria></Criteria>
            <Output>
                <PageHeaders>
                    <PageHeader>
                        <LineNumber>1</LineNumber>
                        <HeaderText>{USER_PARAM,gsNomEtablissement}{STYLE font-size:10pt;height:1cm;border-style:solid;border-width:3 0 1 0;border-color:#000000;margin:0px 0px 0px 0px;}</HeaderText>
                        <Format>
                            <ColumnStartPDF></ColumnStartPDF>
                            <justify>left</justify>
                            <ColumnWidthPDF></ColumnWidthPDF>
                            <ShowInPDF>yes</ShowInPDF>
                            <ShowInHTML>no</ShowInHTML>
                        </Format>
                    </PageHeader>
                    <PageHeader>
                        <LineNumber>1</LineNumber>
                        <HeaderText>&lt;br&gt;Liste des activités de base {STYLE background-color:#fff000;font-size:20pt;border-style:solid;border-width:1 0 1 0;border-color:#000000;padding:0px 0px 0px 0px;}</HeaderText>
                        <Format>
                            <ColumnStartPDF></ColumnStartPDF>
                            <justify>left</justify>
                            <ColumnWidthPDF></ColumnWidthPDF>
                            <ShowInPDF>yes</ShowInPDF>
                            <ShowInHTML>no</ShowInHTML>
                        </Format>
                    </PageHeader>
                    <PageHeader>
                        <LineNumber>1</LineNumber>
                        <HeaderText>Imprimé le : date('d-m-Y à H:i:s'){STYLE font-size:10pt;height:0cm;margin:0px 0px 0px 0px;}</HeaderText>
                        <Format>
                            <ColumnStartPDF></ColumnStartPDF>
                            <justify>right</justify>
                            <ColumnWidthPDF></ColumnWidthPDF>
                            <ShowInPDF>yes</ShowInPDF>
                            <ShowInHTML>no</ShowInHTML>
                        </Format>
                    </PageHeader>
                    <PageHeader>
                        <LineNumber>1</LineNumber>
                        <HeaderText>Groupe  sous-groupe  Activité de base           Concerne:
                            {STYLE font-size:12pt;height:1cm;border-style:solid;border-width:3 0 1 0;border-color:#000000;margin:50px 0px 0px 0px;}</HeaderText>
                        <Format>
                            <ColumnStartPDF></ColumnStartPDF>
                            <justify>left</justify>
                            <ColumnWidthPDF></ColumnWidthPDF>
                            <ShowInPDF>yes</ShowInPDF>
                            <ShowInHTML>no</ShowInHTML>
                        </Format>
                    </PageHeader>
                    <PageHeader>
                        <LineNumber>1</LineNumber>
                        <HeaderText>                                                                              Inclus
                            Etablis-                  Inter-                                       dans les
                            sement   Groupe   venant   Equipement  Usager  bilans
                            {STYLE background-color:#ffffff;font-size:12pt;border-style:solid;border-width:1 0 1 0;border-color:#000000;padding:0px 0px 0px 0px;margin:50px 0px 0px 0px;}</HeaderText>
                        <Format>
                            <ColumnStartPDF></ColumnStartPDF>
                            <justify>right</justify>
                            <ColumnWidthPDF></ColumnWidthPDF>
                            <ShowInPDF>yes</ShowInPDF>
                            <ShowInHTML>no</ShowInHTML>
                        </Format>
                    </PageHeader>
                    <PageHeader>
                        <LineNumber>1</LineNumber>
                        <HeaderText>{NOMORE}</HeaderText>
                        <Format>
                            <ColumnStartPDF></ColumnStartPDF>
                            <justify>center</justify>
                            <ColumnWidthPDF></ColumnWidthPDF>
                            <ShowInPDF>yes</ShowInPDF>
                            <ShowInHTML>no</ShowInHTML>
                        </Format>
                    </PageHeader>
                </PageHeaders>
                <PageFooters>
                    <PageFooter>
                        <LineNumber>1</LineNumber>
                        <FooterText>PAA : le logiciel de planning de Limoog</FooterText>
                        <Format>
                            <ColumnStartPDF></ColumnStartPDF>
                            <justify>center</justify>
                            <ColumnWidthPDF></ColumnWidthPDF>
                            <ShowInPDF>yes</ShowInPDF>
                            <ShowInHTML>no</ShowInHTML>
                        </Format>
                    </PageFooter>
                </PageFooters>
                <DisplayOrders>
                    <DisplayOrder>
                        <ColumnName>groupe</ColumnName>
                        <OrderNumber>1</OrderNumber>
                    </DisplayOrder>
                    <DisplayOrder>
                        <ColumnName>sous_groupe</ColumnName>
                        <OrderNumber>2</OrderNumber>
                    </DisplayOrder>
                    <DisplayOrder>
                        <ColumnName>activite_de_base</ColumnName>
                        <OrderNumber>3</OrderNumber>
                    </DisplayOrder>
                    <DisplayOrder>
                        <ColumnName>couleur_groupe</ColumnName>
                        <OrderNumber>4</OrderNumber>
                    </DisplayOrder>
                    <DisplayOrder>
                        <ColumnName>couleur_sous_groupe</ColumnName>
                        <OrderNumber>5</OrderNumber>
                    </DisplayOrder>
                    <DisplayOrder>
                        <ColumnName>couleur_activite_de_base</ColumnName>
                        <OrderNumber>6</OrderNumber>
                    </DisplayOrder>
                    <DisplayOrder>
                        <ColumnName>concerne_intervenant</ColumnName>
                        <OrderNumber>7</OrderNumber>
                    </DisplayOrder>
                    <DisplayOrder>
                        <ColumnName>concerne_usager</ColumnName>
                        <OrderNumber>8</OrderNumber>
                    </DisplayOrder>
                    <DisplayOrder>
                        <ColumnName>concerne_groupe</ColumnName>
                        <OrderNumber>9</OrderNumber>
                    </DisplayOrder>
                    <DisplayOrder>
                        <ColumnName>concerne_etablissement</ColumnName>
                        <OrderNumber>10</OrderNumber>
                    </DisplayOrder>
                    <DisplayOrder>
                        <ColumnName>concerne_salle</ColumnName>
                        <OrderNumber>11</OrderNumber>
                    </DisplayOrder>
                    <DisplayOrder>
                        <ColumnName>inclus_dans_le_bilan</ColumnName>
                        <OrderNumber>12</OrderNumber>
                    </DisplayOrder>
                    <DisplayOrder>
                        <ColumnName></ColumnName>
                        <OrderNumber>13</OrderNumber>
                    </DisplayOrder>
                    <DisplayOrder>
                        <ColumnName>             </ColumnName>
                        <OrderNumber>14</OrderNumber>
                    </DisplayOrder>
                    <DisplayOrder>
                        <ColumnName>   </ColumnName>
                        <OrderNumber>15</OrderNumber>
                    </DisplayOrder>
                    <DisplayOrder>
                        <ColumnName>                  </ColumnName>
                        <OrderNumber>16</OrderNumber>
                    </DisplayOrder>
                    <DisplayOrder>
                        <ColumnName>                    </ColumnName>
                        <OrderNumber>17</OrderNumber>
                    </DisplayOrder>
                    <DisplayOrder>
                        <ColumnName>  </ColumnName>
                        <OrderNumber>18</OrderNumber>
                    </DisplayOrder>
                    <DisplayOrder>
                        <ColumnName> </ColumnName>
                        <OrderNumber>19</OrderNumber>
                    </DisplayOrder>
                </DisplayOrders>
                <Groups>
                    <Group>
                        <GroupName>groupe</GroupName>
                        <BeforeGroupHeader>blankline</BeforeGroupHeader>
                        <AfterGroupHeader>blankline</AfterGroupHeader>
                        <BeforeGroupTrailer>blankline</BeforeGroupTrailer>
                        <AfterGroupTrailer>blankline</AfterGroupTrailer>
                        <GroupHeaders>
                            <GroupHeader>
                                <GroupHeaderColumn>groupe</GroupHeaderColumn>
                                <GroupHeaderCustom>{groupe}{STYLE font-size:12pt;font-weight:bold;border-style:solid;border-width:1 0 0 0;border-color:#000000;padding:0px 0px 0px 0px;}</GroupHeaderCustom>
                                <ShowInHTML>yes</ShowInHTML>
                                <ShowInPDF>yes</ShowInPDF>
                            </GroupHeader>
                        </GroupHeaders>
                        <GroupTrailers></GroupTrailers>
                    </Group>
                    <Group>
                        <GroupName>sous_groupe</GroupName>
                        <BeforeGroupHeader>blankline</BeforeGroupHeader>
                        <AfterGroupHeader>blankline</AfterGroupHeader>
                        <BeforeGroupTrailer>blankline</BeforeGroupTrailer>
                        <AfterGroupTrailer>blankline</AfterGroupTrailer>
                        <GroupHeaders>
                            <GroupHeader>
                                <GroupHeaderColumn>sous_groupe</GroupHeaderColumn>
                                <GroupHeaderCustom>        {sous_groupe}{STYLE font-size:10pt;font-weight:bold;}</GroupHeaderCustom>
                                <ShowInHTML>yes</ShowInHTML>
                                <ShowInPDF>yes</ShowInPDF>
                            </GroupHeader>
                        </GroupHeaders>
                        <GroupTrailers></GroupTrailers>
                    </Group>
                </Groups>
                <Graphs></Graphs>
            </Output>
        </EntryForm>
    </ReportQuery>
</Report>